ReflectionProperty::export
ReflectionProperty::getDocComment
ReflectionProperty
PHP Manual

# ReflectionProperty::getDeclaringClass

Gets declaring class

### Description

public ReflectionClass ReflectionProperty::getDeclaringClass ( void )

Gets the declaring class.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

A ReflectionClass object.

### See Also

- ReflectionProperty::getName